Subject: RE:Re: Re: Message from Walmart.com Customer: Where is my order, 200012506892448 #Ref 20250110003425545
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 02 Apr 2025 07:44:00 -0700

Hello Risa -

FedEx confirmed delivery of this package, and provided a photo of where the package delivered.  Unfortunately based on these conditions, we are unable to assist further with your claim at this time.  You may want to file a police report or file a claim with your home owners insurance.

Thank you,

Jerson

Customer Service Rep.

Designer Living

===============================================================================

I have not received anything yet. The picture provided to the address wasn't left at the correct place.  I can provide a picture of the front of the hotel and share it with you. Notify me if you wish that to occur.

Thank you,

Risa Y Beebe

On Wed, Feb 26, 2025 at 14:14 Designer Living Inc. <[email-masked]> wrote:

Hello Risa -

Thank you for reaching us! We checked all of your tracking number via FedEx and it was all delivered on Nov. 22, 2024. These are your tracking numbers:

770011182315

770011182440

770011183208

770011183403

770011190909

770011190964

770011191684

770011191695

We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Thanks,

Jerson

===============================================================================

All of the blankets.

Risa Beebe

On Fri, Jan 10, 2025 at 08:54 Designer Living Inc. <[email-masked]> wrote:

Hello Risa,

Thank you for reaching out.

May I know how many items you have not received so far?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Risa Beebe wants to connect with you for the order below:

Customer Order Number:  200012506892448

Purchase Order No:  108932125376155

Reason for Contact:  Where is my order

Item name/number:  Madison Park Black Throw Blanket, Cozy Soft Throw for Bed, Sofa, Couch, Long Faux Fur Blanket for All Seasons, Christmas Gifts for Women, Men, 50x60"/34075096

Customer Message:

This was one of several missing from my delivery. I would really love to have my blankets delivered correctly this time.
Thank you,
Risa Beebe

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team